import React from 'react'
import CounselingStep from '../../components/Steps/CounselingStep'
import { Button } from 'tdesign-react'
import { useNavigate } from 'react-router-dom'

export default function Catharsis() {
  const navigate = useNavigate()
  return (
    <div style={{ padding: '10px 20px' }}>
      <CounselingStep current={2} />
      <Button block variant="base" style={{ width: '30%', margin: '40px auto' }}
        onClick={() => {
          navigate('/solve_c', {
            replace: true
          })
        }}
      > 下一步 </Button>
    </div>
  )
}
